﻿			.clear{
				clear: both;
			}

			.groups{
				background: url('/img_layout/background/background.jpg') repeat-x 0 0;
				width: 693px;
				padding-bottom: 20px;
			}

			.groups .groupsbox,
			.lines{
				margin: 0 auto;
				width: 663px;
				width: 670px\9; /* IE8 and below */
			}

			.groups h2{
				font-weight: bold;
				font-size: 16px;
				color: #089fe4;
				border-bottom : 1px solid #b3b3b3;
				width: 653px;
				margin: 17px auto 0;
				padding-bottom: 10px;
			}

			.groups .group{
				width: 154px;
				background-color: #fff;
				float: left;
				margin-right: 10px;

				/*border: none; /* all browsers, of course */
				/*border: 1px solid #b4b4b4\9; /* IE8 and below */

				-moz-box-shadow: 0px 0px 5px #444;
				-webkit-box-shadow: 0px 0px 5px #444;
				box-shadow: 0px 0px 5px #444;
			}

			.three-blocks.groups {
				background-size: contain;
			}

			.groups .group.more{
				margin-right: 25px;
			}

			.groups .group.last{
				margin-right: 0 !important;
			}

			.groups .group ul{
				list-style: none;
				margin: 0;
				padding: 0;
				margin-top: 13px;
			}

			.groups .group ul li{
				background: url("/img_layout/background/lidot.gif") no-repeat scroll left 4px transparent;
				font-size: 12px;
				line-height: 14px;
				margin-left: 10px;
				padding-left: 10px;
				padding-right: 6px;
				margin-bottom: 6px;
			}

			.groups .group ul li a{
				text-decoration: none;
				color: #000;
			}

			.groups .group ul li a:hover{
				text-decoration: underline;
			}

			.groups .group .head{
				color: #FFFFFF;
				font-family: sans-serif;
				font-size: 16px;
				height: 144px;
				margin: 5px;
				text-transform: uppercase;
				width: 144px;
				display: table;
			}

			.groups .group .head .text{
				display: table-cell;
				text-align: center;
				vertical-align: middle;

				*position: relative;
				*top: 70px;
			}

			.groups .group .head .text a{
				color: #fff;
				text-decoration: none;
			}

			.groups .group .head .text a:hover{
				text-decoration: underline;
			}

			.groups .group .head.one{
				background-color: #f34101;
			}

			.groups .group .head.two{
				background-color: #e60000;
			}

			.groups .group .head.three{
				background-color: #00a8e9;
			}

			.groups .group .head.four{
				background-color: #00349a;
			}

			.floatLeft{
				float:left;
			}

			.lines .border.right{
				border-right: 2px solid #b4b4b4;
				margin: 0;
			}

			.lines .border.left{
				border-left: 2px solid #b4b4b4;
				margin: 0 0 0 73px;
			}

			.lines .border.top{
				border-top: 2px solid #b4b4b4;
			}

			.logoblock{
				width: 170px;
				height: 104px;
				background-color: #fff;
				margin: 54px auto 0;

				border: none; /* all browsers, of course */
				border: 1px solid #b4b4b4\9; /* IE8 and below */

				-moz-box-shadow: 0px 0px 5px #444;
				-webkit-box-shadow: 0px 0px 5px #444;
				box-shadow: 0px 0px 5px #444;
			}

			.logoblock img{
				display: block;
				margin: 0 auto;
				padding-top: 22px;
			}

            h2.headerTitle{
                color: #009ee8;
                font-size: 22px;
                max-width: 500px;
                margin-left: 18px;
                line-height: 1.2;
                margin-bottom: 18px;
            }

						.logoblock {
						  width: 141px;
						  height: auto;
						}

						.logoblock img {
						  padding-top: 0;
						}

						.three-blocks .lines .border.left {
						  margin: 0 0 0 76px;
						}

						.three-blocks.groups .group {
						  margin-right: 98px;
						  width: 155px;
						}

						.three-blocks.groups .group .head {
						  width: 145px;
							background-color: #009fe3;
						}

iframe {
	box-sizing: border-box;
}

.col50 iframe {
	padding: 0 9px;
	max-width: 100%;
}

.col50 p > iframe {
	padding: 0;
}

.col50 h2 {
	padding: 0 9px;
}

.text-2col {
  -webkit-columns: 2;
     -moz-columns: 2;
          columns: 2;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;

  -webkit-column-rule: thin;
     -moz-column-rule: thin;
          column-rule: thin;
}

.text-2col h2 {
	-webkit-column-span: all;
	   -moz-column-span: all;
	        column-span: all;
}

.article_img_text .text h2 {
	margin-left: 0;
	margin-right: 0;
}

.article_2col p {
	padding: 0 9px 9px;
}

.article_2col .col50 {
	margin: 0;
	padding: 0;
	width: 310px;
}

.article_2col .col50 + .col50 {
	float: right;
}

.thin-line-vertical-center {
    position: relative;
}

.thin-line-vertical-center:before {
    content: "";
    display: block;
    width: 1px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    background-color: #b4b3b3;
}

.introtext {
	margin-bottom: 1em;
}

/* social icons footer */
#footer .social-links {
    float: left;
    position: relative;
    top: -6px;
    margin-left: 25px;
}

#footer .social-links li {
    margin-right: 15px;
    padding: 0;
}

#footer .social-links a {
    display: block;
    padding: 0;
    width: 24px;
    height: 24px;
    background: none;
}

.smcx-widget .smcx-widget-footer > .smcx-branding {
    background-image: url("https://assets01.surveymonkey.com/collect/website/assets/images/sm/logos/sm-logo-white-145x30.10b782a3ba53e4e567b437f8bcd87e3b40fbff06.png") !important;
    background-position: center right !important;
}
